Subject: memory usage in G94

From: William Karney <[email-masked]>
Date: Thu, 25 Feb 1999 08:30:55 -0800

Hello,
   I'm using Gaussian94 on an SGI Octane.  We recently upgraded to 768MB of
RAM, with the intention of running large jobs (e.g. CASSCF) incore.  But
for some reason, I'm unable to use any more than about 512MB for a single
job.  That is, I can specify up to mem=63000000 in the input file, and it
will run (though, it seems, more slowly than normal), but if I request more
than 63 megawords of memory, the job just hangs up.
   Does anyone have any suggestions as to how to overcome this problem, and
persuade G94 to use more than 63 MW of memory for a job?  Any advice would
be greatly appreciated.

Thanks,
William